@charset "iso-8859-1";
/*---------------------------------body----------------------------------------*/

BODY {background-color: #fcf3c4; 
font-family: Verdana, Arial, Helvetica, "sans serif";
font-size: 100%;
margin-top:0px; margin-left:0px; margin-bottom:0px;
background-attachment: fixed;
text-align: justify; }

/*---------------------------tableau ----------------------------*/
.tableau1
{background-color: #FFD74F;
padding-top:5px;
vertical-align: top;
text-align: center;
width: 150px;
background-color: #6380C3;
}

.tableau2
{padding-left: 20px;
padding-right: 20px;
padding-top:15px;
padding-bottom: 15px;
}
.tableau3
{background-color: #FFD74F;
padding-top:5px;
height: 130px;
vertical-align: middle;
text-align: center;
}

.txtb4
/*texte bleu verdana(taille 4)*/
{font-family: verdana, Arial, Helvetica, "sans serif";
color: #000066; font-size:140%}
/*---------------------------index ----------------------------*/
.index
{color: #000000;
border-spacing: 0px;
margin: 0px;
padding: 0px;
width : 100%;}


.titre
{background-color: #9BBBFF;
border-width : 3px;
border-style : solid;
border-top-color : #BBD4FF;
border-left-color : #819DD5;
border-right-color : #5F739D;
border-bottom-color : #43526F;
width: 100%;
text-align: center;
font-family: Verdana, Arial, Helvetica, "sans serif";
color: #00004C;
font-size: 110%;
vertical-align: middle;}


/*--------------------------------------titres-----------------------------*/
h1
{
font-family: Verdana, Arial, Helvetica, "sans serif";
color: #A50000;
font-size:180%;
font-weight: bold;
text-align: center;} 

h2
{color: #804000;
font-family: Verdana, Arial, Helvetica, "sans serif";
text-align: left;
font-size:130%;} 


li 
{color: #000000;
text-align: left;
display: list-item;
font-family: verdana,  Arial, Helvetica, "sans serif";
font-size: 130%;
margin-top: 10px;
margin-left: 1em;}




/*--------------------------contenu-----------------------------*/

#contenu
{padding-top: 0px;
padding-right: 10px;
padding-left: 30px;
padding-bottom: 0px;
background-color: #fcf3c4;
background-position: left top;
font-family: Verdana, Arial, Helvetica, "sans serif";
text-align: justify;}
.contenu
{vertical-align: top;}

.contenu
a:visited, span.MsoHyperlinkFollowed 
{color: #24522D;
font-family: verdana, Arial, Helvetica, "sans serif";
}
.contenu
a:link, span.MsoHyperlink
{color: #0E0796;
font-family: verdana, Arial, Helvetica, "sans serif";
}

/*---------------------------menu haut----------------------------*/
#menu

.menu
  {background-color: #6380C3;
  width: 100%;}
  
.bouton
{background-color: #9BBBFF;
border-width : 3px;
border-style : solid;
border-top-color : #BBD4FF;
border-left-color : #819DD5;
border-right-color : #5F739D;
border-bottom-color : #43526F;
width: 149px; height: 55px;
text-align: center;
font-family: verdana;
color: #00004C;
font-size: 110%;
vertical-align: middle;}

.boutonv
{background-color: #ffce5b;
border-width : 3px;
border-style : solid;
border-top-color : #BBD4FF;
border-left-color : #819DD5;
border-right-color : #5F739D;
border-bottom-color : #43526F;
width: 149px; height: 55px;
text-align: center;
font-family: verdana;
color: #00004C;
font-size: 110%;
vertical-align: middle;}

.tab
{color: #000000;
font-family: Verdana, Arial, Helvetica, "sans serif";
margin-left:0px;
background-color: #6380C3;}


.menu
a:visited, span.MsoHyperlinkFollowed 
{color: #00004C;
font-size: 100%;
font-family: Verdana, Arial, Helvetica, "sans serif";
Text-decoration : none;}
.menu
a:link, span.MsoHyperlink
{color: #00004C;
font-size: 100%;
font-family: Verdana, Arial, Helvetica, "sans serif";
Text-decoration : none;}

/*--------------------------bas-----------------------------*/

#lienb
.lienb
/*tableau lien bas et haut
bord bleu pale et fond plus foncé*/
{color: #000000;
font-family: Verdana, Arial, Helvetica, "sans serif";
margin-left:0px;
border-spacing: 0px;
width : 145px;
background-color: #7193E2;}

.lb
/*cadre lien du bas
cellule alignement horizontal centre et vertical milieu, largeur 25%*/
{text-align: center;
padding-top: 3px;
padding-bottom: 3px;
vertical-align: middle;
background-color: #FBF0B4;}

.lienb
a:visited, span.MsoHyperlinkFollowed 
{color: #236D00;
font-family: Verdana, Arial, Helvetica, "sans serif";
font-size: 80%;
font-weight: bold;}
.lienb
a:link, span.MsoHyperlink
{color: #140ad9;
font-family: Verdana, Arial, Helvetica, "sans serif";
font-size: 80%;
font-weight: bold;}


.parag
{margin-left: 60px;font-size:80%;margin-top: 10px;
/*retrait de paragraphe*/}

.entete
{font-size: 130%;
color: #000099;
text-align: center;}

/*--------------------------sous menu ----------------------------*/
#smenu
.psm
{color: #3F0000;
font-size: 110%;
font-family: Verdana, Arial, Helvetica, "sans serif";
Text-decoration : none;}

.smenu
{background-color: #6380C3;}
  
.boutons
{background-color: #F6C530;
border-width : 3px;
border-style : solid;
border-top-color : #BBD4FF;
border-left-color : #819DD5;
border-right-color : #5F739D;
border-bottom-color : #43526F;
width: 145px; height: 45px;
text-align: center;
font-family: verdana, Arial, Helvetica, "sans serif";
vertical-align: middle;}

.boutonsv
{background-color: #FFF250;
border-width : 3px;
border-style : solid;
border-top-color : #BBD4FF;
border-left-color : #819DD5;
border-right-color : #5F739D;
border-bottom-color : #43526F;
width: 145px; height: 45px;
text-align: center;
font-family: verdana, Arial, Helvetica, "sans serif";
font-size: 100%;
vertical-align: middle;}

.smenu
a:visited, span.MsoHyperlinkFollowed 
{color: #3F0000;
font-size: 110%;
font-family: Verdana, Arial, Helvetica, "sans serif";
Text-decoration : none;}
.smenu
a:link, span.MsoHyperlink
{color: #3F0000;
font-size: 110%;
font-family: Verdana, Arial, Helvetica, "sans serif";
Text-decoration : none;}

#plus
.plus
/*cadre pour en savoir plus
bord bleu pale et fond plus foncé*/
{margin-left:0px;
border-spacing: 0px;
width : 100%;
background-color: #7193E2;}

.cp
/*cellule plus*/
{text-align: center;
padding:5px;
vertical-align: middle;
background-color: #FAE997;}

.rs
/*rouge plus petite cadre pour en savoir plus*/
{font-family: Verdana, Arial, Helvetica, "sans serif";
color: #9f0000;
font-size: 70%;
font-weight: bold;}

#dsm
.dsm
{background-color: #FBF0B4;
/*division sous menu*/
border-width : 1px;
border-style : solid;
border-top-color : #7193E2;
border-left-color : #7193E2;
border-right-color : #7193E2;
border-bottom-color : #7193E2;
width: 100%;
text-align: center;
font-family: verdana, Arial, Helvetica, "sans serif";
vertical-align: middle;}